Bug 1302929 - qemu-img check reports tons of leaked clusters after enlarging a small lvm to resume installing guest
qemu-img check reports tons of leaked clusters after enlarging a small lvm to...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.2
x86_64 Unspecified
medium Severity medium
: rc
: ---
Assigned To: Kevin Wolf
Ping Li
:
Depends On: 1301815
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 21:35 EST by xiagao
Modified: 2018-03-30 17:40 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1301815
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Ping Li 2016-06-05 08:01:14 EDT
Reproduce the issue with qemu-kvm-rhev-2.6.0-4.el7 on kernel-3.10.0-422.el7.x86_64.

Steps to reproduce:
1. Create lvm with small size, like 100M
#vi /etc/iscsi/initiatorname.iscsi(update the file"InitiatorName=iqn.1994-05.com.redhat:kvmautotest-001")
#service iscsid restart
#iscsiadm -m discovery -t st -p 10.73.194.15
#iscsiadm -m node -T iqn.2001-05.com.equallogic:0-8a0906-0f21f7d03-705f49b4257533bc-s2-michen-287470-01 -p 10.73.194.15:3260 -l
#fdisk -l (show there is a  new disk /dev/sdc with 40GB)
#pvcreate /dev/sdb
#vgcreate vgtest /dev/sdb
#lvcreate -L 100M -n lvtest vgtest
2. Create qcow2 format image on lvm
#qemu-img create -f qcow2 /dev/vgtest/lvtest 1G
3. start vm with the lvm data disk.
    -device virtio-scsi-pci,id=virtio_scsi_pci0,bus=pci.0,addr=03,disable-legacy=off,disable-modern=on \
    -drive id=drive_image1,if=none,cache=none,snapshot=off,aio=native,format=qcow2,file=/usr/share/avocado/data/avocado-vt/images/RHEL-Server-7.3-64-virtio-scsi.qcow2 \
    -device scsi-hd,id=image1,drive=drive_image1 \
    -drive id=drive_stg,if=none,cache=none,werror=stop,snapshot=off,aio=native,format=qcow2,file=/dev/vgtest/lvtest \
    -device scsi-hd,id=stg,drive=drive_stg \
4. Write data to the data disk in the guest.
#dd if=/dev/urandom of=/dev/sdb bs=1M count=512
5. Wait until vm pause on no space. check data disk image.
# qemu-img check /dev/vgtest/lvtest 
6. extend the lvm.
#lvextend -L +100M /dev/vgtest/lvtest
7. check data disk image.
8. issue command cont in hmp to resume the guest.

actual result:
after step7, leaked clusters were found as below:
Leaked cluster 1600 refcount=1 reference=0
Leaked cluster 1601 refcount=1 reference=0
Leaked cluster 1602 refcount=1 reference=0
Leaked cluster 1603 refcount=1 reference=0
Leaked cluster 1604 refcount=1 reference=0
Leaked cluster 1605 refcount=1 reference=0
Leaked cluster 1606 refcount=1 reference=0
Leaked cluster 1607 refcount=1 reference=0
Leaked cluster 1608 refcount=1 reference=0
Leaked cluster 1609 refcount=1 reference=0
Leaked cluster 1610 refcount=1 reference=0
Leaked cluster 1611 refcount=1 reference=0
Leaked cluster 1612 refcount=1 reference=0
Leaked cluster 1613 refcount=1 reference=0
Leaked cluster 1614 refcount=1 reference=0
Leaked cluster 1615 refcount=1 reference=0
Leaked cluster 1616 refcount=1 reference=0
Leaked cluster 1617 refcount=1 reference=0
Leaked cluster 1618 refcount=1 reference=0
Leaked cluster 1619 refcount=1 reference=0
Leaked cluster 1620 refcount=1 reference=0
Leaked cluster 1621 refcount=1 reference=0
Leaked cluster 1622 refcount=1 reference=0
Leaked cluster 1623 refcount=1 reference=0
Leaked cluster 1624 refcount=1 reference=0
Leaked cluster 1625 refcount=1 reference=0
Leaked cluster 1626 refcount=1 reference=0
Leaked cluster 1627 refcount=1 reference=0
Leaked cluster 1628 refcount=1 reference=0
Leaked cluster 1629 refcount=1 reference=0
Leaked cluster 1630 refcount=1 reference=0
Leaked cluster 1631 refcount=1 reference=0
Leaked cluster 1632 refcount=1 reference=0
Leaked cluster 1633 refcount=1 reference=0
Leaked cluster 1634 refcount=1 reference=0
Leaked cluster 1635 refcount=1 reference=0
Leaked cluster 1636 refcount=1 reference=0
Leaked cluster 1637 refcount=1 reference=0
Leaked cluster 1638 refcount=1 reference=0
Leaked cluster 1639 refcount=1 reference=0
Leaked cluster 1640 refcount=1 reference=0
Leaked cluster 1641 refcount=1 reference=0
Leaked cluster 1642 refcount=1 reference=0
Leaked cluster 1643 refcount=1 reference=0
Leaked cluster 1644 refcount=1 reference=0
Leaked cluster 1645 refcount=1 reference=0
Leaked cluster 1646 refcount=1 reference=0
Leaked cluster 1647 refcount=1 reference=0
Leaked cluster 1648 refcount=1 reference=0
Leaked cluster 1649 refcount=1 reference=0
Leaked cluster 1650 refcount=1 reference=0
Leaked cluster 1651 refcount=1 reference=0
Leaked cluster 1652 refcount=1 reference=0
Leaked cluster 1653 refcount=1 reference=0
Leaked cluster 1654 refcount=1 reference=0
Leaked cluster 1655 refcount=1 reference=0
Leaked cluster 1656 refcount=1 reference=0
Leaked cluster 1657 refcount=1 reference=0
Leaked cluster 1658 refcount=1 reference=0
Leaked cluster 1659 refcount=1 reference=0
Leaked cluster 1660 refcount=1 reference=0
Leaked cluster 1661 refcount=1 reference=0
Leaked cluster 1662 refcount=1 reference=0
Leaked cluster 1663 refcount=1 reference=0
Leaked cluster 1664 refcount=1 reference=0
Leaked cluster 1665 refcount=1 reference=0
Leaked cluster 1666 refcount=1 reference=0
Leaked cluster 1667 refcount=1 reference=0
Leaked cluster 1668 refcount=1 reference=0
Leaked cluster 1669 refcount=1 reference=0
Leaked cluster 1670 refcount=1 reference=0
Leaked cluster 1671 refcount=1 reference=0
Leaked cluster 1672 refcount=1 reference=0
Leaked cluster 1673 refcount=1 reference=0
Leaked cluster 1674 refcount=1 reference=0
Leaked cluster 1675 refcount=1 reference=0
Leaked cluster 1676 refcount=1 reference=0
Leaked cluster 1677 refcount=1 reference=0
Leaked cluster 1678 refcount=1 reference=0
Leaked cluster 1679 refcount=1 reference=0
Leaked cluster 1680 refcount=1 reference=0
Leaked cluster 1681 refcount=1 reference=0
Leaked cluster 1682 refcount=1 reference=0
Leaked cluster 1683 refcount=1 reference=0
Leaked cluster 1684 refcount=1 reference=0
Leaked cluster 1685 refcount=1 reference=0
Leaked cluster 1686 refcount=1 reference=0
Leaked cluster 1687 refcount=1 reference=0
Leaked cluster 1688 refcount=1 reference=0
Leaked cluster 1689 refcount=1 reference=0
Leaked cluster 1690 refcount=1 reference=0
Leaked cluster 1691 refcount=1 reference=0
Leaked cluster 1692 refcount=1 reference=0
Leaked cluster 1693 refcount=1 reference=0
Leaked cluster 1694 refcount=1 reference=0
Leaked cluster 1695 refcount=1 reference=0
Leaked cluster 1696 refcount=1 reference=0
Leaked cluster 1697 refcount=1 reference=0
Leaked cluster 1698 refcount=1 reference=0
Leaked cluster 1699 refcount=1 reference=0
Leaked cluster 1700 refcount=1 reference=0
Leaked cluster 1701 refcount=1 reference=0
Leaked cluster 1702 refcount=1 reference=0
Leaked cluster 1703 refcount=1 reference=0
Leaked cluster 1704 refcount=1 reference=0
Leaked cluster 1705 refcount=1 reference=0
Leaked cluster 1706 refcount=1 reference=0
Leaked cluster 1707 refcount=1 reference=0
Leaked cluster 1708 refcount=1 reference=0
Leaked cluster 1709 refcount=1 reference=0
Leaked cluster 1710 refcount=1 reference=0
Leaked cluster 1711 refcount=1 reference=0
Leaked cluster 1712 refcount=1 reference=0
Leaked cluster 1713 refcount=1 reference=0
Leaked cluster 1714 refcount=1 reference=0
Leaked cluster 1715 refcount=1 reference=0
Leaked cluster 1716 refcount=1 reference=0
Leaked cluster 1717 refcount=1 reference=0
Leaked cluster 1718 refcount=1 reference=0
Leaked cluster 1719 refcount=1 reference=0
Leaked cluster 1720 refcount=1 reference=0
Leaked cluster 1721 refcount=1 reference=0
Leaked cluster 1722 refcount=1 reference=0
Leaked cluster 1723 refcount=1 reference=0
Leaked cluster 1724 refcount=1 reference=0
Leaked cluster 1725 refcount=1 reference=0
Leaked cluster 1726 refcount=1 reference=0
Leaked cluster 1727 refcount=1 reference=0
Leaked cluster 1728 refcount=1 reference=0
Leaked cluster 1729 refcount=1 reference=0
Leaked cluster 1730 refcount=1 reference=0
Leaked cluster 1731 refcount=1 reference=0
Leaked cluster 1732 refcount=1 reference=0
Leaked cluster 1733 refcount=1 reference=0
Leaked cluster 1734 refcount=1 reference=0
Leaked cluster 1735 refcount=1 reference=0
Leaked cluster 1736 refcount=1 reference=0
Leaked cluster 1737 refcount=1 reference=0
Leaked cluster 1738 refcount=1 reference=0
Leaked cluster 1739 refcount=1 reference=0
Leaked cluster 1740 refcount=1 reference=0
Leaked cluster 1741 refcount=1 reference=0
Leaked cluster 1742 refcount=1 reference=0
Leaked cluster 1743 refcount=1 reference=0
Leaked cluster 1744 refcount=1 reference=0
Leaked cluster 1745 refcount=1 reference=0
Leaked cluster 1746 refcount=1 reference=0
Leaked cluster 1747 refcount=1 reference=0
Leaked cluster 1748 refcount=1 reference=0
Leaked cluster 1749 refcount=1 reference=0
Leaked cluster 1750 refcount=1 reference=0
Leaked cluster 1751 refcount=1 reference=0
Leaked cluster 1752 refcount=1 reference=0
Leaked cluster 1753 refcount=1 reference=0
Leaked cluster 1754 refcount=1 reference=0
Leaked cluster 1755 refcount=1 reference=0
Leaked cluster 1756 refcount=1 reference=0
Leaked cluster 1757 refcount=1 reference=0
Leaked cluster 1758 refcount=1 reference=0
Leaked cluster 1759 refcount=1 reference=0
Leaked cluster 1760 refcount=1 reference=0
Leaked cluster 1761 refcount=1 reference=0
Leaked cluster 1762 refcount=1 reference=0
Leaked cluster 1763 refcount=1 reference=0
Leaked cluster 1764 refcount=1 reference=0
Leaked cluster 1765 refcount=1 reference=0
Leaked cluster 1766 refcount=1 reference=0
Leaked cluster 1767 refcount=1 reference=0
Leaked cluster 1768 refcount=1 reference=0
Leaked cluster 1769 refcount=1 reference=0
Leaked cluster 1770 refcount=1 reference=0
Leaked cluster 1771 refcount=1 reference=0
Leaked cluster 1772 refcount=1 reference=0
Leaked cluster 1773 refcount=1 reference=0
Leaked cluster 1774 refcount=1 reference=0
Leaked cluster 1775 refcount=1 reference=0
Leaked cluster 1776 refcount=1 reference=0
Leaked cluster 1777 refcount=1 reference=0
Leaked cluster 1778 refcount=1 reference=0
Leaked cluster 1779 refcount=1 reference=0
Leaked cluster 1780 refcount=1 reference=0
Leaked cluster 1781 refcount=1 reference=0
Leaked cluster 1782 refcount=1 reference=0
Leaked cluster 1783 refcount=1 reference=0
Leaked cluster 1784 refcount=1 reference=0
Leaked cluster 1785 refcount=1 reference=0
Leaked cluster 1786 refcount=1 reference=0
Leaked cluster 1787 refcount=1 reference=0
Leaked cluster 1788 refcount=1 reference=0
Leaked cluster 1789 refcount=1 reference=0
Leaked cluster 1790 refcount=1 reference=0
Leaked cluster 1791 refcount=1 reference=0
Leaked cluster 1792 refcount=1 reference=0
Leaked cluster 1793 refcount=1 reference=0
Leaked cluster 1794 refcount=1 reference=0
Leaked cluster 1795 refcount=1 reference=0
Leaked cluster 1796 refcount=1 reference=0
Leaked cluster 1797 refcount=1 reference=0
Leaked cluster 1798 refcount=1 reference=0
Leaked cluster 1799 refcount=1 reference=0
Leaked cluster 1800 refcount=1 reference=0
Leaked cluster 1801 refcount=1 reference=0
Leaked cluster 1802 refcount=1 reference=0
Leaked cluster 1803 refcount=1 reference=0
Leaked cluster 1804 refcount=1 reference=0
Leaked cluster 1805 refcount=1 reference=0
Leaked cluster 1806 refcount=1 reference=0
Leaked cluster 1807 refcount=1 reference=0
Leaked cluster 1808 refcount=1 reference=0
Leaked cluster 1809 refcount=1 reference=0
Leaked cluster 1810 refcount=1 reference=0
Leaked cluster 1811 refcount=1 reference=0
Leaked cluster 1812 refcount=1 reference=0
Leaked cluster 1813 refcount=1 reference=0
Leaked cluster 1814 refcount=1 reference=0
Leaked cluster 1815 refcount=1 reference=0
Leaked cluster 1816 refcount=1 reference=0
Leaked cluster 1817 refcount=1 reference=0
Leaked cluster 1818 refcount=1 reference=0
Leaked cluster 1819 refcount=1 reference=0
Leaked cluster 1820 refcount=1 reference=0
Leaked cluster 1821 refcount=1 reference=0
Leaked cluster 1822 refcount=1 reference=0
Leaked cluster 1823 refcount=1 reference=0
Leaked cluster 1824 refcount=1 reference=0
Leaked cluster 1825 refcount=1 reference=0
Leaked cluster 1826 refcount=1 reference=0
Leaked cluster 1827 refcount=1 reference=0
Leaked cluster 1828 refcount=1 reference=0
Leaked cluster 1829 refcount=1 reference=0
Leaked cluster 1830 refcount=1 reference=0
Leaked cluster 1831 refcount=1 reference=0
Leaked cluster 1832 refcount=1 reference=0
Leaked cluster 1833 refcount=1 reference=0
Leaked cluster 1834 refcount=1 reference=0
Leaked cluster 1835 refcount=1 reference=0
Leaked cluster 1836 refcount=1 reference=0
Leaked cluster 1837 refcount=1 reference=0
Leaked cluster 1838 refcount=1 reference=0
Leaked cluster 1839 refcount=1 reference=0
Leaked cluster 1840 refcount=1 reference=0
Leaked cluster 1841 refcount=1 reference=0
Leaked cluster 1842 refcount=1 reference=0
Leaked cluster 1843 refcount=1 reference=0
Leaked cluster 1844 refcount=1 reference=0
Leaked cluster 1845 refcount=1 reference=0
Leaked cluster 1846 refcount=1 reference=0
Leaked cluster 1847 refcount=1 reference=0
Leaked cluster 1848 refcount=1 reference=0
Leaked cluster 1849 refcount=1 reference=0
Leaked cluster 1850 refcount=1 reference=0
Leaked cluster 1851 refcount=1 reference=0
Leaked cluster 1852 refcount=1 reference=0
Leaked cluster 1853 refcount=1 reference=0
Leaked cluster 1854 refcount=1 reference=0
Leaked cluster 1855 refcount=1 reference=0
Leaked cluster 1856 refcount=1 reference=0
Leaked cluster 1857 refcount=1 reference=0
Leaked cluster 1858 refcount=1 reference=0
Leaked cluster 1859 refcount=1 reference=0
Leaked cluster 1860 refcount=1 reference=0
Leaked cluster 1861 refcount=1 reference=0
Leaked cluster 1862 refcount=1 reference=0
Leaked cluster 1863 refcount=1 reference=0
Leaked cluster 1864 refcount=1 reference=0
Leaked cluster 1865 refcount=1 reference=0
Leaked cluster 1866 refcount=1 reference=0
Leaked cluster 1867 refcount=1 reference=0
Leaked cluster 1868 refcount=1 reference=0
Leaked cluster 1869 refcount=1 reference=0
Leaked cluster 1870 refcount=1 reference=0
Leaked cluster 1871 refcount=1 reference=0
Leaked cluster 1872 refcount=1 reference=0
Leaked cluster 1873 refcount=1 reference=0
Leaked cluster 1874 refcount=1 reference=0
Leaked cluster 1875 refcount=1 reference=0
Leaked cluster 1876 refcount=1 reference=0
Leaked cluster 1877 refcount=1 reference=0
Leaked cluster 1878 refcount=1 reference=0
Leaked cluster 1879 refcount=1 reference=0
Leaked cluster 1880 refcount=1 reference=0
Leaked cluster 1881 refcount=1 reference=0
Leaked cluster 1882 refcount=1 reference=0
Leaked cluster 1883 refcount=1 reference=0
Leaked cluster 1884 refcount=1 reference=0
Leaked cluster 1885 refcount=1 reference=0
Leaked cluster 1886 refcount=1 reference=0
Leaked cluster 1887 refcount=1 reference=0
Leaked cluster 1888 refcount=1 reference=0
Leaked cluster 1889 refcount=1 reference=0
Leaked cluster 1890 refcount=1 reference=0
Leaked cluster 1891 refcount=1 reference=0
Leaked cluster 1892 refcount=1 reference=0
Leaked cluster 1893 refcount=1 reference=0
Leaked cluster 1894 refcount=1 reference=0
Leaked cluster 1895 refcount=1 reference=0
Leaked cluster 1896 refcount=1 reference=0
Leaked cluster 1897 refcount=1 reference=0
Leaked cluster 1898 refcount=1 reference=0
Leaked cluster 1899 refcount=1 reference=0
Leaked cluster 1900 refcount=1 reference=0
Leaked cluster 1901 refcount=1 reference=0
Leaked cluster 1902 refcount=1 reference=0
Leaked cluster 1903 refcount=1 reference=0
Leaked cluster 1904 refcount=1 reference=0
Leaked cluster 1905 refcount=1 reference=0
Leaked cluster 1906 refcount=1 reference=0
Leaked cluster 1907 refcount=1 reference=0
Leaked cluster 1908 refcount=1 reference=0
Leaked cluster 1909 refcount=1 reference=0
Leaked cluster 1910 refcount=1 reference=0
Leaked cluster 1911 refcount=1 reference=0
Leaked cluster 1912 refcount=1 reference=0
Leaked cluster 1913 refcount=1 reference=0
Leaked cluster 1914 refcount=1 reference=0
Leaked cluster 1915 refcount=1 reference=0
Leaked cluster 1916 refcount=1 reference=0
Leaked cluster 1917 refcount=1 reference=0
Leaked cluster 1918 refcount=1 reference=0
Leaked cluster 1919 refcount=1 reference=0
Leaked cluster 1920 refcount=1 reference=0
Leaked cluster 1921 refcount=1 reference=0
Leaked cluster 1922 refcount=1 reference=0
Leaked cluster 1923 refcount=1 reference=0
Leaked cluster 1924 refcount=1 reference=0
Leaked cluster 1925 refcount=1 reference=0
Leaked cluster 1926 refcount=1 reference=0
Leaked cluster 1927 refcount=1 reference=0
Leaked cluster 1928 refcount=1 reference=0
Leaked cluster 1929 refcount=1 reference=0
Leaked cluster 1930 refcount=1 reference=0
Leaked cluster 1931 refcount=1 reference=0
Leaked cluster 1932 refcount=1 reference=0
Leaked cluster 1933 refcount=1 reference=0
Leaked cluster 1934 refcount=1 reference=0
Leaked cluster 1935 refcount=1 reference=0
Leaked cluster 1936 refcount=1 reference=0
Leaked cluster 1937 refcount=1 reference=0
Leaked cluster 1938 refcount=1 reference=0
Leaked cluster 1939 refcount=1 reference=0
Leaked cluster 1940 refcount=1 reference=0
Leaked cluster 1941 refcount=1 reference=0
Leaked cluster 1942 refcount=1 reference=0
Leaked cluster 1943 refcount=1 reference=0
Leaked cluster 1944 refcount=1 reference=0
Leaked cluster 1945 refcount=1 reference=0
Leaked cluster 1946 refcount=1 reference=0
Leaked cluster 1947 refcount=1 reference=0
Leaked cluster 1948 refcount=1 reference=0
Leaked cluster 1949 refcount=1 reference=0
Leaked cluster 1950 refcount=1 reference=0
Leaked cluster 1951 refcount=1 reference=0
Leaked cluster 1952 refcount=1 reference=0
Leaked cluster 1953 refcount=1 reference=0
Leaked cluster 1954 refcount=1 reference=0
Leaked cluster 1955 refcount=1 reference=0
Leaked cluster 1956 refcount=1 reference=0
Leaked cluster 1957 refcount=1 reference=0
Leaked cluster 1958 refcount=1 reference=0
Leaked cluster 1959 refcount=1 reference=0
Leaked cluster 1960 refcount=1 reference=0
Leaked cluster 1961 refcount=1 reference=0
Leaked cluster 1962 refcount=1 reference=0
Leaked cluster 1963 refcount=1 reference=0
Leaked cluster 1964 refcount=1 reference=0
Leaked cluster 1965 refcount=1 reference=0
Leaked cluster 1966 refcount=1 reference=0
Leaked cluster 1967 refcount=1 reference=0
Leaked cluster 1968 refcount=1 reference=0
Leaked cluster 1969 refcount=1 reference=0
Leaked cluster 1970 refcount=1 reference=0
Leaked cluster 1971 refcount=1 reference=0
Leaked cluster 1972 refcount=1 reference=0
Leaked cluster 1973 refcount=1 reference=0
Leaked cluster 1974 refcount=1 reference=0
Leaked cluster 1975 refcount=1 reference=0
Leaked cluster 1976 refcount=1 reference=0
Leaked cluster 1977 refcount=1 reference=0
Leaked cluster 1978 refcount=1 reference=0
Leaked cluster 1979 refcount=1 reference=0
Leaked cluster 1980 refcount=1 reference=0
Leaked cluster 1981 refcount=1 reference=0
Leaked cluster 1982 refcount=1 reference=0
Leaked cluster 1983 refcount=1 reference=0
Leaked cluster 1984 refcount=1 reference=0
Leaked cluster 1985 refcount=1 reference=0
Leaked cluster 1986 refcount=1 reference=0
Leaked cluster 1987 refcount=1 reference=0
Leaked cluster 1988 refcount=1 reference=0
Leaked cluster 1989 refcount=1 reference=0
Leaked cluster 1990 refcount=1 reference=0
Leaked cluster 1991 refcount=1 reference=0
Leaked cluster 1992 refcount=1 reference=0
Leaked cluster 1993 refcount=1 reference=0
Leaked cluster 1994 refcount=1 reference=0
Leaked cluster 1995 refcount=1 reference=0
Leaked cluster 1996 refcount=1 reference=0
Leaked cluster 1997 refcount=1 reference=0
Leaked cluster 1998 refcount=1 reference=0
Leaked cluster 1999 refcount=1 reference=0
Leaked cluster 2000 refcount=1 reference=0
Leaked cluster 2001 refcount=1 reference=0
Leaked cluster 2002 refcount=1 reference=0
Leaked cluster 2003 refcount=1 reference=0
Leaked cluster 2004 refcount=1 reference=0
Leaked cluster 2005 refcount=1 reference=0
Leaked cluster 2006 refcount=1 reference=0
Leaked cluster 2007 refcount=1 reference=0
Leaked cluster 2008 refcount=1 reference=0
Leaked cluster 2009 refcount=1 reference=0
Leaked cluster 2010 refcount=1 reference=0
Leaked cluster 2011 refcount=1 reference=0
Leaked cluster 2012 refcount=1 reference=0
Leaked cluster 2013 refcount=1 reference=0
Leaked cluster 2014 refcount=1 reference=0
Leaked cluster 2015 refcount=1 reference=0
Leaked cluster 2016 refcount=1 reference=0
Leaked cluster 2017 refcount=1 reference=0
Leaked cluster 2018 refcount=1 reference=0
Leaked cluster 2019 refcount=1 reference=0
Leaked cluster 2020 refcount=1 reference=0
Leaked cluster 2021 refcount=1 reference=0
Leaked cluster 2022 refcount=1 reference=0
Leaked cluster 2023 refcount=1 reference=0
Leaked cluster 2024 refcount=1 reference=0
Leaked cluster 2025 refcount=1 reference=0
Leaked cluster 2026 refcount=1 reference=0
Leaked cluster 2027 refcount=1 reference=0
Leaked cluster 2028 refcount=1 reference=0
Leaked cluster 2029 refcount=1 reference=0
Leaked cluster 2030 refcount=1 reference=0
Leaked cluster 2031 refcount=1 reference=0
Leaked cluster 2032 refcount=1 reference=0
Leaked cluster 2033 refcount=1 reference=0
Leaked cluster 2034 refcount=1 reference=0
Leaked cluster 2035 refcount=1 reference=0
Leaked cluster 2036 refcount=1 reference=0
Leaked cluster 2037 refcount=1 reference=0
Leaked cluster 2038 refcount=1 reference=0
Leaked cluster 2039 refcount=1 reference=0
Leaked cluster 2040 refcount=1 reference=0
Leaked cluster 2041 refcount=1 reference=0
Leaked cluster 2042 refcount=1 reference=0
Leaked cluster 2043 refcount=1 reference=0
Leaked cluster 2044 refcount=1 reference=0
Leaked cluster 2045 refcount=1 reference=0
Leaked cluster 2046 refcount=1 reference=0
Leaked cluster 2047 refcount=1 reference=0
Leaked cluster 2048 refcount=1 reference=0
Leaked cluster 2049 refcount=1 reference=0
Leaked cluster 2050 refcount=1 reference=0
Leaked cluster 2051 refcount=1 reference=0
Leaked cluster 2052 refcount=1 reference=0
Leaked cluster 2053 refcount=1 reference=0
Leaked cluster 2054 refcount=1 reference=0
Leaked cluster 2055 refcount=1 reference=0
Leaked cluster 2056 refcount=1 reference=0
Leaked cluster 2057 refcount=1 reference=0
Leaked cluster 2058 refcount=1 reference=0
Leaked cluster 2059 refcount=1 reference=0
Leaked cluster 2060 refcount=1 reference=0
Leaked cluster 2061 refcount=1 reference=0
Leaked cluster 2062 refcount=1 reference=0
Leaked cluster 2063 refcount=1 reference=0
Leaked cluster 2064 refcount=1 reference=0
Leaked cluster 2065 refcount=1 reference=0
Leaked cluster 2066 refcount=1 reference=0
Leaked cluster 2067 refcount=1 reference=0
Leaked cluster 2068 refcount=1 reference=0
Leaked cluster 2069 refcount=1 reference=0
Leaked cluster 2070 refcount=1 reference=0
Leaked cluster 2071 refcount=1 reference=0
Leaked cluster 2072 refcount=1 reference=0
Leaked cluster 2073 refcount=1 reference=0
Leaked cluster 2074 refcount=1 reference=0
Leaked cluster 2075 refcount=1 reference=0
Leaked cluster 2076 refcount=1 reference=0
Leaked cluster 2077 refcount=1 reference=0
Leaked cluster 2078 refcount=1 reference=0
Leaked cluster 2079 refcount=1 reference=0
Leaked cluster 2080 refcount=1 reference=0
Leaked cluster 2081 refcount=1 reference=0
Leaked cluster 2082 refcount=1 reference=0
Leaked cluster 2083 refcount=1 reference=0
Leaked cluster 2084 refcount=1 reference=0
Leaked cluster 2085 refcount=1 reference=0
Leaked cluster 2086 refcount=1 reference=0
Leaked cluster 2087 refcount=1 reference=0
Leaked cluster 2088 refcount=1 reference=0
Leaked cluster 2089 refcount=1 reference=0
Leaked cluster 2090 refcount=1 reference=0
Leaked cluster 2091 refcount=1 reference=0
Leaked cluster 2092 refcount=1 reference=0
Leaked cluster 2093 refcount=1 reference=0
Leaked cluster 2094 refcount=1 reference=0
Leaked cluster 2095 refcount=1 reference=0
Leaked cluster 2096 refcount=1 reference=0
Leaked cluster 2097 refcount=1 reference=0
Leaked cluster 2098 refcount=1 reference=0
Leaked cluster 2099 refcount=1 reference=0
Leaked cluster 2100 refcount=1 reference=0
Leaked cluster 2101 refcount=1 reference=0
Leaked cluster 2102 refcount=1 reference=0
Leaked cluster 2103 refcount=1 reference=0
Leaked cluster 2104 refcount=1 reference=0
Leaked cluster 2105 refcount=1 reference=0
Leaked cluster 2106 refcount=1 reference=0
Leaked cluster 2107 refcount=1 reference=0

508 leaked clusters were found on the image.
This means waste of disk space, but no harm to data.
1595/16384 = 9.74% allocated, 9.22% fragmented, 0.00% compressed clusters
Image end offset: 138149888

after step 8, guest is always paused as below and con't be resumed.
(qemu) info status
VM status: paused (io-error)

Note You need to log in before you can comment on or make changes to this bug.